MediaWiki:Common.css: Difference between revisions

231 bytes removed ,  19:46, 29 November 2015
no edit summary
No edit summary
No edit summary
Line 2: Line 2:


body.page-Main_Page h1.firstHeading { display:none; }
body.page-Main_Page h1.firstHeading { display:none; }
/* styles for header background */
html, body {
    background: #f3f3f3 url(http://www.dragon-quest.org/images/a/a8/Header_back.gif) repeat-x;
}
#mw-page-base {
    background-color: transparent;
    background-image:none;
}


h2 {
h2 {